Bug 1291994 - [GSS] (6.2.z) ArrayIndexOutOfBoundsException attempting to remove a rule containing a OR
[GSS] (6.2.z) ArrayIndexOutOfBoundsException attempting to remove a rule cont...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: BRE (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: CR1
: 6.2.1
Assigned To: Mario Fusco
Marek Winkler
:
Depends On: 1291749
Blocks: 1288021 1288023 1292828
  Show dependency treegraph
 
Reported: 2015-12-16 02:15 EST by Anton Giertli
Modified: 2016-01-18 10:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1291749
: 1292828 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-1007 Major Closed ArrayIndexOutOfBoundsException attempting to remove a rule containing a OR 2016-05-26 06:04 EDT

  None (edit)
Comment 2 Mario Fusco 2015-12-18 13:00:53 EST
Cherry-picked to 6.3.x branch with https://github.com/droolsjbpm/drools/commit/030343011
Comment 3 Marek Winkler 2016-01-18 10:27:03 EST
Verified in BRMS 6.2.1 CR1.

Note You need to log in before you can comment on or make changes to this bug.